#news-list{padding-bottom: 1px; background: #fff}
.news-date-br{
    width: 95px;
    height: 8px;
    margin-top: 6px;
    background: #171e41
}
#news-list .news-date-time{
    font-family: Arial, Helvetica, Tahoma, Verdana, Sans-Serif;
    color: #c8c8c8;
    text-align: right;
    margin:0 13px 18px 0
}
#news-list .news-text{padding: 10px 15px 15px}

#news-list .news-item .bx-controls{
    float: right;
    margin: -42px 7px 0 0;
    position: relative;
    z-index: 500
}
#news-list .news-item .bx-controls .bx-pager-item{float: left}
#news-list .news-item .bx-controls .bx-pager-link{
    display: inline-block;
    width: 11px;
    height: 11px;
    text-indent: -999999px;
    background: url("bul.png") no-repeat;
    margin-right: 13px
}
#news-list .news-item .bx-controls .bx-pager-link:hover, #news-list .news-item .bx-controls .bx-pager-link.active{background-position: 0 -11px}